latex:
	pdflatex *.tex > /dev/null
	pdflatex *.tex > /dev/null

clean:
	rm -rf *.log *.aux *.zip *.out auto
	rm -f `basename *.tex .tex`.pdf

zip: latex
	zip `basename *.tex .tex`.zip *.pdf *.dat *.mat
